TARGETS = fbset kbd nfs earlykbd hwscan cron syslog postfix resmgr alsasound network earlysyslog powersaved acpid boot.udev slpd portmap nscd nfsboot sshd hal dbus xdm gpm halt autoyast irq_balancer single atd openct mdadmd pcscd random SuSEfirewall2_setup rpasswdd rpmconfigcheck reboot joystick raw
fbset: kbd earlykbd
kbd: hwscan xdm
cron: hal
resmgr: alsasound hal xdm
alsasound: joystick
network: syslog postfix portmap nscd nfs nfsboot sshd autoyast slpd
syslog: cron powersaved postfix portmap nscd xdm autoyast acpid openct pcscd gpm rpasswdd
postfix: cron
portmap: nfs nfsboot
nfs: kbd cron alsasound powersaved nscd sshd xdm autoyast atd acpid pcscd gpm rpasswdd rpmconfigcheck raw
dbus: hal
earlykbd: kbd
earlysyslog: syslog
acpid: powersaved
gpm: xdm
setserial: kbd earlykbd pcscd
hotplug: hwscan postfix portmap nscd nfs nfsboot sshd autoyast pcscd slpd
xntpd: cron postfix nscd autoyast atd mdadmd
coldplug: network
pcmcia: network postfix portmap nscd nfs nfsboot sshd autoyast slpd
apmd: powersaved
cpufreqd: powersaved
named: postfix nscd slpd
dnsmasq: postfix nscd slpd
lwresd: postfix nscd slpd
cyrus: postfix
ldap: postfix
ypbind: postfix xdm autoyast
firstboot: xdm
